gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2007-000794

PCRE ライブラリにおける正規表現の取り扱いに関する任意のコードを実行される脆弱性

7.5
2013/09/02 18:40
CVE-2007-1659

JVNDB-2007-000794

PCRE ライブラリにおける正規表現の取り扱いに関する任意のコードを実行される脆弱性
概要
Perl-Compatible Regular Expression (PCRE) ライブラリには、正規表現の取り扱いに不備があり、任意のコードを実行される脆弱性が存在します。
想定される影響と対策
第三者により PCRE を利用するプログラムをサービス運用妨害 (DoS) 状態にされる、もしくは任意のコードを実行される可能性があります。
JVNDB-2007-000794は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2007-1659
公表日2007/11/07 00:00
登録日2007/11/27 16:58
更新日2013/09/02 18:40
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。